

.multifilter {
    margin-top: 20px;
}
.multifilter *, .multifilter :after, .multifilter :before {
    box-sizing: border-box;
}

.multifilter .loader {
    text-align: center;
}

.multifilter h3 {
    position: relative;
    font-size: 14px;
    background-color: white;
    margin: 1.2em 0;
    border: 1px solid #b5b5b5;
    width: 19.75em;
    max-width: 100%;
    padding: 5px;
}

.multifilter h3:first-of-type {
    margin-top: 0;
}

.multifilter h3 i.fa {
    position: absolute;
    top: -1px;
    right: -1px;
    width: 28px;
    height: 28px;
    padding: 9px;
    cursor: pointer;
    font-size: 11px;
    color: #fff;
    background-color: #1184c5;
}

.multifilter a {
    text-decoration: none;
}

.multifilter section {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 10px;
}
.multifilter section.collapsed {
    display: none;
}

.multifilter label {
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow-x: hidden;
    padding-right: 5px;
    cursor: pointer;
}

.multifilter label.disabled {
    color: #aaa;
}

.multifilter label span.cnt {
    display: inline-block;
    padding: 1px 3px;
    margin: 0 3px 1px 0;
    color: white;
    background-color: #1184c5;
}

.multifilter label.disabled span.cnt {
    background-color: #ccc;
}

.multifilter label span.lbl {
    padding-right: 5px;
}

.multifilter label span small {
    display: inline-block;
    font-size: inherit;
    width: 37px;
    text-align: center;
}

.multifilter input {
    position: relative;
    top: 2px;
}

.multifilter section label {
    display: block;
    width: 33.33%;
}

.multifilter input[type="submit"].disabled {
    background-color: #aaa !important;
    border-color: #aaa !important;
}

.multifilter p.mode {
    margin: 0;
}

.multifilter .column.main {
    margin-right: 20px;
}

.multifilter-search {
    position: relative;
    background-color: white;
    border: 1px solid #aeaeae;
    padding: 10px;
    margin-top: 10px;
}

.multifilter-search .pagger {
    display: block;
    height: 15px;
    margin-bottom: 15px;
    text-align: center;
}

.multifilter-search .pagger small {
    cursor: pointer;
    font-weight: normal;
    font-size: 12px;
}

.multifilter-search .pagger small:hover {
    color: #08A0EB;
}

.multifilter-search .pagger small.sel {
    cursor: auto;
    font-weight: bold;
}

.multifilter-search .items {
    padding: 0 10px;
    align-items: normal;
}

.multifilter-search .items .item {
    font-size: 12px;
    width: 25%;
    flex: none;
    padding: 10px;
}

.multifilter-search .items .item:nth-child(4n) {
    margin-right: 0;
}

.multifilter-search .items .item .inner {
    border: 1px solid #08A0EB;
    width: 200px;
    height: 200px;
    padding: 3px;
    overflow: hidden;
}

.multifilter-search .items .item .inner .rgb {
    display: block;
    width: 150px;
    height: 150px;
    margin: 25px auto;
}

.multifilter-search .items .item small {
    display: block;
    width: 100%;
    height: 15px;
    font-size: 11px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.multifilter-search .items .item small a {
    text-decoration: none;
}

.multifilter-search .items .item small a:hover {
    text-decoration: underline;
}

.multifilter-search .item figure {
    margin: 0;
}

.multifilter-search .item .sub {
	text-overflow: ellipsis;
	overflow-x: hidden;
	white-space: nowrap;
	max-width: 100%;
	display: inline-block;
}

.multifilter-search .image-grid .item div {
    border-top: 1px dotted #dbdbdb;
    margin: 2px 0;
}

.multifilter-search .image-grid .item div:first-of-type {
    border-top: none;
}

.image-grid a {
    color: #1184c5;
}

.image-grid a.sub {
    color: #888;
}

.image-grid.is-loading:not(:empty) {
    pointer-events: none;
    position: relative;
}

.image-grid.is-loading:not(:empty):after {
    animation: spinAround .5s infinite linear;
    border: 2px solid #dbdbdb;
    border-radius: 290486px;
    border-right-color: transparent;
    border-top-color: transparent;
    content: "";
    display: block;
    left: 50%;
    margin-left: -175px;
    margin-top: -175px;
    top: 50%;
    height: 350px;
    width: 350px;
    position: absolute !important;
}

.multifilter-search .pagination {
    margin-bottom: 1em;
}
